body {
}

.logo

.menu {
	position: absolute;
	left: 50%;
	top: 0px;
	margin-left: -480px;
	width: 930px;
	height: 50px;
	padding: 0px 15px 0px 15px;
	color: #4d4d4d;
	z-index: 1;
}

.menu>a {
	display: block;
	float: right;
	color: #4d4d4d;
	text-decoration: none;
	margin-top: 15px;
}

.menu>a:hover {
	color: #A30C39;
	text-decoration: underline;
}

.menu>.divider {
	float: right;
	width: 7px;
	height: 50px;
	margin: 0px 10px 0px 16px;
	background-image: url(../images/menu_divider.png);
}

.header {
	position: relative;
	width: 960px;
	height: 150px;
	margin: 0px auto 0px auto;
}

.header>.logo {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 300px;
	height: 49px;
	background-image: url(../images/header_logo.png);
}

.header>.menu {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 960px;
	border-bottom: 8px solid black;
}

.header>.menu>a, .header>.menu>div {
	display: block;
	position: relative;
	float: left;
	height: 34px;
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0px 18px 0px 0px;
}

.header>.menu>a:hover, .header>.menu>div.Products:hover, .header>.menu>div.Search:hover {
	background-position: left bottom;
	background-color: black;
}

.header>.menu>a[title='Home'] {
	width: 66px;
	background-image: url(../images/menu_home.png);
}

.header>.menu>div.Products {
	width: 124px;
	background-image: url(../images/menu_products.png);
}

.header>.menu>a[title='Specials'] {
	width: 138px;
	background-image: url(../images/menu_specials.png);
}

.header>.menu>a[title='About'] {
	width: 99px;
	background-image: url(../images/menu_about.png);
}

.header>.menu>a[title='Contact'] {
	width: 115px;
	background-image: url(../images/menu_contact.png);
}

.header>.menu>div.Search {
	width: 103px;
	background-image: url(../images/menu_search.png);
}

.header>.menu>a[title='Blog'] {
	width: 66px;
	background-image: url(../images/menu_blog.png);
}

.header>.menu>div.Products:hover .productsMenu, .header>.menu>div.Search:hover .searchMenu {
	display: block;
}

.searchMenu {
	display: none;
	position: absolute;
	left: 0px;
	top: 34px;
	width: 200px;
	padding: 9px;
	background-color: black;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 10;
}

.productsMenu {
	display: none;
	position: absolute;
	left: 0px;
	top: 34px;
	width: 200px;
	padding: 9px;
	background-color: black;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 10;
}

.productsMenu>a {
	display: block;
	padding: 7px 5px 7px 5px;
	color: white;
	text-decoration: none;
	text-shadow: 0px 0px 10px black;
}

.productsMenu>a:hover {
	color: #f26522;
}

.content {
	position: relative;
	width: 712px;
	min-height: 600px;
	margin: 0px auto 0px auto;
	padding-left: 248px;
	padding-top: 1px;
	background-color: white;
}

.content>.sideBar {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 247px;
	height: 100%;
	border-right: 1px solid #b2b2b2;
}

.content>.slideShow {
	margin-top: -1px;
}

.content>.promoBanners {
	position: relative;
	display: block;
	float: left;
	width: 224px;
	height: 75px;
	background-color: #f2f2f2;
	border-radius: 10px;
	margin: 10px 0px 10px 10px;
	text-decoration: none;
}

.content>.promoBanners>.heading {
	font-size: 14pt;
	color: #A1A1A1;
	margin: 10px 0px 0px 10px;
}

.content>.promoBanners>.speel {
	color: #1a1a1a;
	margin: 5px 0px 0px 10px;
	font-size: 10pt;
}

.content>.promoBanners>.icon {
	position: absolute;
	background-repeat: no-repeat;
	right: -10px;
	top: -40px;
}

.footer {
	width: 960px;
	height: 235px;
	margin: 0px auto 0px auto;
}

.footerSNIcons {
	display: block;
	width: 45px;
	height: 45px;
	margin: 20px 10px 0px 0px;
	float: left;
}

.footerSNIcons>a {
	float: left;
	width: 45px;
	height: 45px;
}